class Events {
  String? id;
  String? name;
  String? place;
  String? startDate;
  String? endDate;
  String? description;
  double? latitude;
  double? longitude;

  Events({this.place, this.id, this.name, this.startDate});

  Events.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    place = json['place'];
    startDate = json["start_date"];
    endDate = json['end_date'];
    description = json['description'];
    latitude = json['latitude'];
    longitude = json['longitude'];
  }
}
